<section id="traveller">
    <div class="container-fluid bgclr">
        <ul class="breadcrumb reset">
            <li>
                <a [routerLink]="['/side-menu',{outlets:{sidebar:'booking'}}]" style="color: black;">Booking ></a>
            </li>
            <li class="">
                Booking Log
            </li>
        </ul>
        <div class="card">
            <div class="card-body">
                <div class="card">
                    <div class="card-header">
                      Booking Log Details
                    </div>
                    <div class="card-body">
                        <table class="table table-striped table-bordered">
                            <thead>
                              <tr>
                                <th scope="col">Sl.No</th>
                                <th scope="col">Rider Name</th>
                                <th scope="col">Reason Type</th>
                                <th scope="col">Created</th>
                              </tr>
                            </thead>
                            <tbody>
                              <tr *ngFor = "let bookingLog of bookingLogs; index as i">
                                <th scope="row">{{i}}</th>
                                <td>{{bookingLog.riderName}}</td>
                                <td>{{bookingLog.reason}}</td>
                                <td>{{bookingLog.created}}</td>
                              </tr>
                            </tbody>
                          </table>
                    </div>
                  </div>
            </div>
        </div>
    </div>
</section>